@charset "utf-8";
.box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.tc {
    text-align: center
}

.db {
    display: block
}

.pr {
    position: relative
}

.pa {
    position: absolute
}

.oh {
    overflow: hidden
}

.fl {
    float: left
}

.fr {
    float: right
}

.fwb {
    font-weight: 700
}

.fwn {
    font-weight: 400
}

.db {
    display: block
}

.dn {
    display: none
}

.fw {
    font-family: "Microsoft Yahei"
}

.f_cb:after,
.f_cbli li:after {
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    content: "."
}

.f_cb,
.f_cbli li {
    zoom: 1
}

.ma {
    margin: 0 auto
}

.line1 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden
}

.line2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden
}

.line3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden
}

.line4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden
}

.pic {
    width: 100%;
    overflow: hidden
}

.pic img {
    -o-transition: all 1s linear 0s;
    transition: all 1s linear 0s
}

.pic:hover img {
    -webkit-transform: scale(1.05) rotate(0) translateY(0);
    -ms-transform: scale(1.05) rotate(0) translateY(0);
    transform: scale(1.05) rotate(0) translateY(0)
}

.white,
.whites {
    position: relative;
    overflow: hidden
}

.white:after,
.whites:after {
    content: '';
    cursor: pointer;
    position: absolute;
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: -moz-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
    background-image: -webkit-linear-gradient(0deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, .5), rgba(255, 255, 255, 0));
    transform: skewx(-25deg)
}

.white:hover:after {
    left: 100%;
    -moz-transition: 1s;
    -o-transition: 1s;
    -webkit-transition: 1s;
    transition: 1s
}

.whites:hover:after {
    left: 100%;
    -moz-transition: .5s;
    -o-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s
}

.content3 {
    width: 89.5%;
    margin: 0 auto
}

.g_gsbg {
    background: #434343;
    padding: 3.2rem 0 6rem 0
}

.g_gsbg.pd60 {
    padding: 3rem 0 0;
}

.g_gsbg h2 {
    width: 100%;
    margin-bottom: 2rem
}

.g_gsbg h2.mrb30 {
    margin-bottom: 1.5rem;
}

.g_gsbg h2 img {
    width: 100%;
    display: block
}

.g_gsbg .desc {
    padding: 2.6rem 0 3.3rem;
    background: #1a1a1a;
}

.g_gsbg .desc p {
    margin-bottom: 0;
    line-height: 2.1rem;
    font-size: 1.2rem;
    color: #ffffff;
    text-align: justify;
}

.g_gsbg p {
    font-size: .75rem;
    color: rgba(255, 255, 255, .7);
    margin-bottom: 1.7rem
}

.g_gsbg ul li {
    float: left;
    width: 47%;
    font-size: .75rem;
    color: rgba(255, 255, 255, .7);
    margin-bottom: 1.7rem
}

.g_gsbg ul li:nth-child(2) {
    float: right
}

.g_ipzong,
.g_ipzong img {
    width: 100%;
    display: block
}

.g_slfb {
    background: #434343;
    padding-top: 3.2rem
}

.g_slfb.pd70 {
    padding-top: 3.5rem;
}

.g_slfb h2 {
    width: 100%;
    margin-bottom: 5.6rem
}

.g_slfb h2.mrb34 {
    margin-bottom: 1.7rem;
}

.g_slfb h2 img {
    width: 100%;
    display: block
}

.g_slfb .m_slfb {
    background: #434343
}

.g_slfb .fllst {
    margin-bottom: 6rem;
    position: relative
}

.g_slfb .fllst .flbg,
.g_slfb .fllst .flbg img {
    width: 100%;
    display: block
}

.g_slfb .fllst dl {
    padding: 4.7rem 5.2% 0;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
}

.g_slfb .fllst .dl {
    padding: 4.7rem 5.2% 2rem;
    background: url(../images/flbg_a00.png) no-repeat center top;
    background-size: 100% 100%;
}

.g_slfb .fllst dt,
.g_slfb .fllst .dt {
    width: 100%;
    overflow: hidden
}

.g_slfb .fllst dt img,
.g_slfb .fllst .dt img {
    width: 100%;
    display: block;
    transition: all .3s linear 0s
}

.g_slfb .fllst dd,
.g_slfb .fllst .dd {
    position: relative;
    padding: 3rem 4rem 0 14rem
}

.g_slfb .fllst .fltit {
    position: absolute;
    left: 4.2rem;
    top: -3.5rem;
    width: 6.7rem;
    z-index: 10;
}

.g_slfb .fllst .fltit img {
    width: 100%;
    display: block
}

.g_slfb .fllst .fltit.sedz_icon {
    left: 0;
    top: 2.5rem;
    width: 10.5rem;
}

.g_slfb .fllst .flnr_tab {
    margin-bottom: 1rem;
    display: flex;
    display: -webkit-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    flex-wrap: wrap;
}

.g_slfb .fllst .flnr_tab p {
    position: relative;
    margin-right: 0.75rem;
    cursor: pointer;
}

.g_slfb .fllst .flnr_tab p:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    border: 1px solid #b5b5b5;
    transform: skew(-30deg);
}

.g_slfb .fllst .flnr_tab p span {
    display: block;
    padding: 0 1.5rem;
    height: 2.2rem;
    line-height: 2.2rem;
    font-size: 1.25rem;
    color: #fff;
    position: relative;
    z-index: 2;
}

.g_slfb .fllst .flnr_tab p.cur:after {
    background: #ffe4bb;
    border-color: #ffe4bb;
}

.g_slfb .fllst .flnr_tab p.cur span {
    color: #060606;
}

.g_slfb .fllst .flnr i {
    display: block;
    width: 11rem;
    margin-bottom: 1.3rem
}

.g_slfb .fllst .flnr i img {
    width: 100%;
    display: block
}

.g_slfb .fllst .sqwz {
    height: 7.5rem;
    overflow: hidden;
    line-height: 1.2rem;
    color: rgba(255, 255, 255, .7);
}

.g_slfb .fllst .sqwz p {
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.2rem;
    color: rgba(255, 255, 255, .7);
    display: block;
}

.g_slfb .fllst .desc {
    line-height: 1.4rem;
    color: rgba(255, 255, 255, .7);
    margin-bottom: 1.5rem;
}

.g_slfb .fllst .desc p {
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.4rem;
    color: rgba(255, 255, 255, .7);
    display: block;
}

.g_slfb .fllst .flerj {
    height: 11rem;
    overflow: hidden;
}

.g_slfb .fllst .flerj li {
    float: left;
    width: 11.8%;
    margin-right: 5%;
    margin-bottom: 0.75rem;
}
.g_slfb .fllst .flerj.sedz_line6{height: 9.1rem;}
.g_slfb .fllst .flerj.sedz_line6 li{width: 10.8%;
    margin-right: 3.5%;}

.g_slfb .fllst .flerj li .openPopup {
    border: 2px solid transparent;
    border-radius: 0.5rem;
}

.g_slfb .fllst .flerj li.cur .openPopup {
    border-color: #ffe4bb;
}

.g_slfb .fllst .flerj li img {
    width: 100%;
    display: block;
    cursor: pointer;
}

.g_slfb .fllst .flmore {
    position: absolute;
    right: 6rem;
    bottom: 2.6rem;
    width: 8.1rem;
    z-index: 1;
    cursor: pointer;
}

.g_slfb .fllst .flnr_list .flmore {
    right: 2rem;
}

.g_slfb .fllst .flmore p {
    position: relative;
    z-index: -1;
    opacity: 0;
    display: none;
    transition: all 0.3s;
}

.g_slfb .fllst .flmore p.active {
    z-index: 1;
    opacity: 1;
    display: block;
}

.g_slfb .fllst .flmore img {
    width: 100%;
    display: block;
}

.popup,
.popup2,
.popup3,
.popup4,
.popup5 {
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 25
}

.nr {
    width: 70%;
    margin: 0 auto;
}

.ydimg {
    background-color: #434343;
    overflow-y: auto;
    height: 100%
}

.ydimg img {
    width: 100%;
    display: block
}

.ysclose1,
.ysclose2,
.ysclose3,
.ysclose4,
.ysclose5 {
    background: url(../images/close.png) no-repeat;
    width: 4.4rem;
    height: 3.9rem;
    right: 20rem;
    top: 5rem;
    z-index: 255;
    position: absolute
}

.g_guide .yzsp .play {
    position: absolute;
    left: 0;
    top: 0
}

.g_guide .yzsp .play::before {
    content: '';
    position: absolute;
    width: 8.8rem;
    height: 8.8rem;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    top: 0;
    left: 0;
    opacity: 0;
    animation: warn2 2s ease-out .1s infinite
}

.g_guide .yzsp .play::after {
    content: '';
    position: absolute;
    width: 8.8rem;
    height: 8.8rem;
    -webkit-box-shadow: inset #fff 0 0 40px;
    box-shadow: inset #fff 0 0 40px;
    border-radius: 50%;
    top: 0;
    left: 0;
    opacity: 0;
    animation: warn 2s ease-out 1.1s infinite
}

.g_guide .yzsp .play img {
    display: block;
    width: 8.8rem;
    height: 8.8rem;
    position: relative;
    z-index: 1;
    border-radius: 50%
}

@keyframes warn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    5% {
        opacity: 1
    }
    to {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2)
    }
}

@keyframes warn2 {
    0% {
        opacity: 0;
        -webkit-transform: scale(.5);
        transform: scale(.5)
    }
    5% {
        opacity: 8
    }
    to {
        opacity: 0;
        -webkit-transform: scale(2);
        transform: scale(2)
    }
}

@-webkit-keyframes hvr-buzz-out {
    10% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg)
    }
    20% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg)
    }
    30% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg)
    }
    40% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg)
    }
    50% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }
    60% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }
    70% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }
    80% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }
    90% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0)
    }
    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0)
    }
}

@keyframes hvr-buzz-out {
    10% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg)
    }
    20% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg)
    }
    30% {
        -webkit-transform: translateX(3px) rotate(2deg);
        transform: translateX(3px) rotate(2deg)
    }
    40% {
        -webkit-transform: translateX(-3px) rotate(-2deg);
        transform: translateX(-3px) rotate(-2deg)
    }
    50% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }
    60% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }
    70% {
        -webkit-transform: translateX(2px) rotate(1deg);
        transform: translateX(2px) rotate(1deg)
    }
    80% {
        -webkit-transform: translateX(-2px) rotate(-1deg);
        transform: translateX(-2px) rotate(-1deg)
    }
    90% {
        -webkit-transform: translateX(1px) rotate(0);
        transform: translateX(1px) rotate(0)
    }
    100% {
        -webkit-transform: translateX(-1px) rotate(0);
        transform: translateX(-1px) rotate(0)
    }
}

.fa-spin {
    -webkit-animation: hvr-buzz-out 3s infinite linear;
    animation: hvr-buzz-out 3s infinite linear
}

.fa-spin2 {
    -webkit-animation: fa-spin 30s infinite linear;
    animation: fa-spin 30s infinite linear
}

.fa-shake {
    -webkit-animation: pulse 3s infinite linear;
    animation: pulse 3s infinite linear
}

.fa-shake2 {
    -webkit-animation: pulse 11s infinite linear;
    animation: pulse 11s infinite linear
}

.fa-bubble {
    -webkit-animation: bubble 3s infinite linear;
    animation: bubble 3s infinite linear
}

.fa-bounceIn {
    -webkit-animation: bounceIn 3s infinite linear;
    animation: bounceIn 3s infinite linear
}

@-webkit-keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        top: 0;
        left: 110px
    }
    20% {
        -webkit-transform: scale(1);
        transform: scale(1);
        top: -36px;
        left: 20px
    }
    90% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@keyframes bounceIn {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        top: 0;
        left: 110px
    }
    20% {
        -webkit-transform: scale(1);
        transform: scale(1);
        top: -36px;
        left: 20px
    }
    90% {
        -webkit-transform: scale(2);
        transform: scale(2);
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

@-webkit-keyframes fadeInDown1 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -50%, 0);
        transform: translate3d(0, -50%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes fadeInDown1 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -50%, 0);
        transform: translate3d(0, -50%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.fadeInDown1 {
    -webkit-animation-name: fadeInDown1;
    animation-name: fadeInDown1
}

@-webkit-keyframes fadeInDown2 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -20%, 0);
        transform: translate3d(0, -20%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes fadeInDown2 {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, -20%, 0);
        transform: translate3d(0, -20%, 0)
    }
    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.fadeInDown2 {
    -webkit-animation-name: fadeInDown2;
    animation-name: fadeInDown2
}

@-webkit-keyframes fadeInLeft1 {
    from {
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fadeInLeft1 {
    from {
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.fadeInLeft1 {
    -webkit-animation-name: fadeInLeft1;
    animation-name: fadeInLeft1
}

@-webkit-keyframes fadeInLeft2 {
    from {
        -webkit-transform: translate3d(-5%, 0, 0);
        transform: translate3d(-5%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fadeInLeft2 {
    from {
        -webkit-transform: translate3d(-5%, 0, 0);
        transform: translate3d(-5%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.fadeInLeft2 {
    -webkit-animation-name: fadeInLeft2;
    animation-name: fadeInLeft2
}

@-webkit-keyframes fadeInRight1 {
    from {
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fadeInRight1 {
    from {
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.fadeInRight1 {
    -webkit-animation-name: fadeInRight1;
    animation-name: fadeInRight1
}

@-webkit-keyframes fadeInRight2 {
    from {
        -webkit-transform: translate3d(5%, 0, 0);
        transform: translate3d(5%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fadeInRight2 {
    from {
        -webkit-transform: translate3d(5%, 0, 0);
        transform: translate3d(5%, 0, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.fadeInRight2 {
    -webkit-animation-name: fadeInRight2;
    animation-name: fadeInRight2
}

@-webkit-keyframes zoomLeft {
    from {
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
        opacity: 0
    }
    50% {
        opacity: 1
    }
}

@keyframes zoomLeft {
    from {
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
        opacity: 0
    }
    50% {
        opacity: 1
    }
}

.zoomLeft {
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-animation-name: zoomLeft;
    animation-name: zoomLeft
}

.zoomRight {
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-animation-name: zoomLeft;
    animation-name: zoomLeft
}

@-webkit-keyframes fadeInUp1 {
    from {
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fadeInUp1 {
    from {
        -webkit-transform: translate3d(0, 10%, 0);
        transform: translate3d(0, 10%, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.fadeInUp1 {
    -webkit-animation-name: fadeInUp1;
    animation-name: fadeInUp1
}

@-webkit-keyframes fadeInUp2 {
    from {
        -webkit-transform: translate3d(0, 2%, 0);
        transform: translate3d(0, 2%, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@keyframes fadeInUp2 {
    from {
        -webkit-transform: translate3d(0, 2%, 0);
        transform: translate3d(0, 2%, 0);
        opacity: 0
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.fadeInUp2 {
    -webkit-animation-name: fadeInUp2;
    animation-name: fadeInUp2
}

.teaser {
    opacity: 0;
    transform: translate3d(0, 25%, 0);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.teaser.is-visible {
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.lefter {
    opacity: 0;
    transform: translate3d(-35%, 35%, 0);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.lefter.is-visible {
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.righter {
    opacity: 0;
    transform: translate3d(35%, 35%, 0);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.righter.is-visible {
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.downer {
    opacity: 0;
    transform: translate3d(0, -35%, 0);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.downer.is-visible {
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.lter {
    opacity: 0;
    transform: translate3d(-35%, 0, 0);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.lter.is-visible {
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.rter {
    opacity: 0;
    transform: translate3d(35%, 0, 0);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.rter.is-visible {
    opacity: 1;
    transform: translate3d(0, 0, 0)
}

.scale {
    opacity: 0;
    transform: scale(.5);
    transition: opacity 1s ease-out .2s, transform 1.5s ease-out .2s
}

.scale.is-visible {
    opacity: 1;
    transform: scale(1)
}

html {
    font-size: 12px;
    -webkit-text-size-adjust: none
}

@media screen and (min-width:1200px) {
    html {
        font-size: 12.5px
    }
}

@media screen and (min-width:1280px) {
    html {
        font-size: 13.33333px
    }
}

@media screen and (min-width:1366px) {
    html {
        font-size: 14.22916px
    }
}

@media screen and (min-width:1440px) {
    html {
        font-size: 15px
    }
}

@media screen and (min-width:1600px) {
    html {
        font-size: 16.66666px
    }
}

@media screen and (min-width:1920px) {
    html {
        font-size: 20px
    }
}